Bug 470940 - Enable s390/s390x in spec file
Enable s390/s390x in spec file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
rawhide
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2008-11-10 18:17 EST by Brad Hinson
Modified: 2015-03-04 20:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 03:02:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brad Hinson 2008-11-10 18:17:09 EST
Description of problem:
lm_sensors compiles and installs fine on s390x.  This is a request to remove s390/s390x from ExcludeArch.  Found during F9 build for s390x.  lm_sensors is required by s390utils.

Version-Release number of selected component (if applicable):
lm_sensors-3.0.2-1.fc9
Comment 1 Dan Horák 2008-11-11 03:02:55 EST
lm_sensors were required due a bug in net-snmp dependencies, it was fixed in rawhide some time ago

Note You need to log in before you can comment on or make changes to this bug.